// You can import API functions like this from D3.js.
import { select, csv } from 'd3';

const svg = select('svg');

const width = +svg.attr('width');
const height = +svg.attr('height');

csv('data.csv').then((data) => {
  data.forEach((d) => {
    
    console.log(d.Country, 
                d['2022 Population']);
    svg.append('rect')
      .attr('width', 100)
    	.attr('height', 100)
    	.attr('fill', 'none')
    	.attr('stroke', 'black')
  });
});